/* we know what you're up to! */

html,body { font-size:82%; margin:0; padding: 0;
/*font-family: FreeSans, "Liberation Sans", "Nimbus Sans L", Arial, sans-serif;*/
font-family: Arial, sans-serif; /* adjust to taste */
color:#2B0000;                               /* adjust to taste */
height:100%;
    background-color: #2B0000;
}

body{
  margin: 0; padding: 0;
  overflow:  -moz-scrollbars-vertical;

    background: url(../images/page_background.jpg) top center repeat-x;
    background-color: #2B0000;
}

input { outline: none; }

.smalltext { font-size: 9px; }

form { margin: 0; padding: 0; }

a {
color: #8E1034;
text-decoration: underline;
outline: none;
}

a:hover {
color: #000000;
text-decoration: underline;
outline: none;
}


.ul_small {
/*padding: 0;
margin: 0;*/
margin-left: 20px;
margin-bottom: 10px;
list-style-image: url(../images/bullet_transparent.png);
}

.field_fonts {
 font-size: 1em; font-family: tahoma, Arial, sans-serif;
}


#error_container { width: 100%;
position: absolute; z-index: 300;
}

#error {
position: relative; width: 980px; margin: 0 auto; text-align: center;
background-color: #992244;
opacity:0.9;
filter:alpha(opacity=90); 
}

#error_inner { width: 100%;
font-weight: bold;color: #ffffff;
}

.main_page_error {
display: block;
padding: 6px;
background-color: #992244;
font-weight: bold;color: #ffffff;
margin-top: 10px;
}

.main_page_success {
display: block;
padding: 6px;
background-color: #459921;
font-weight: bold;color: #ffffff;
margin-top: 10px;
}

.main_page_attention {
display: block;
padding: 6px;
background-color: #E0E0E0;
font-weight: bold;color: #000000;
margin-top: 10px;
}






/*

#background_container {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 3;
}

#background_center_container {
    width: 982px; 
    margin: 0 auto;
    height:100%;    
}

*/

#outer_container {
   height:100%;
}

  #container {
    min-height:100%;
    position:relative;
    z-index: 5;
    width: 982px;  
    margin: 0 auto;
    background-color: #ffffff;
  }


  #center_container_inner {
    width: 982px;  
    min-height:100%; 
  }


  #header {
    width: 100%;
    padding-top: 14px;
  }

  #header_inner {
    background:#FFFFFF;
    width: 100%; 
    margin: 0 auto;
  }

  #header_content {
  }



#admin {
    position: absolute; z-index: 10; 
    width: 100%;
}

#admin_inner {
    background:#000000;
    width: 982px; 
    margin: 0 auto;
    color: #ffffff;
}

#admin_padding {
  background-color: #000000;
  color: #ffffff;
  padding: 6px;
}

#admin_padding_short {
  width: 400px;
  padding: 6px;
  background: url(../images/admin_top_rounded_corner.png) bottom right no-repeat;
  background-color: #000000;
  color: #ffffff;
}

#admin_page_content {
  margin-top: 4px;
  padding: 10px;
  background-color: #ffffff;
  color: #000000;
  width: 950px;
}









#admin_left_block {
float: left; width: 250px;
}

#admin_left_block_medium {
float: left; width: 442px;
}

#admin_right_block {
float: left; margin-left: 20px; width: 626px;
}

#admin_right_block_medium {
float: left; margin-left: 20px; width: 486px;
}


#admin_right_block_small {
float: left; margin-left: 20px; width: 326px;
}


#top {
position:absolute; 
z-index: 222; 
top:0; 
width:100%;
height:15px; 
background-color: #4F0000; 
background: url(../images/page_background.jpg) top center repeat-x;
}


  #body {
height: 100%;
    padding-bottom:140px;  /* Height of the footer */
    padding-top: 15px; /* Height of the top space */
padding-left: 14px;
cpadding-right: 14px;
background-color: #ffffff;

  }

/*
#body_left {
  float: left;
  width: 200px;
}

#body_left_inner {
background-color: #ffffff;
}

#body_left_below_menu {
  padding-left: 10px;
}*/

#body_center {
  float: left;
  width: 654px; /* content width plus spacer */
}

#body_center_inner {
  padding-top: 0px;
}

#body_right {
  float: left;
  width: 300px;
  font-size: 1.2em;
  color: #ffffff;
}

#body_right_inner {
  padding-right: 0px;   
}

#cms_data {
  padding-right: 14px;
  font-size: 1.2em;
}

.cms_data_break {
padding-right: 14px; padding-top: 0px; padding-bottom: 0px; /* required for breaking cms data, to avoid inheritance issues */
}

#cms_data table, #page_overlay table {
border: 0; background-color: #7EA9D7;
}

#cms_data th, #page_overlay th {
background-color: #457EB0;
color: #ffffff;
padding: 4px;
    background: url(../images/table_th_bg.png) top left repeat-x;
}

#cms_data td, #page_overlay td {
background-color: #ffffff;
padding: 4px;
}



table.admin {
border: 0; background-color: #AAAAAA;
}

table.admin th {
background-color: #777777;
color: #ffffff;
padding: 4px;
}

table.admin td {
background-color: #ffffff;
padding: 4px;
}


tr.admin_on td {
background-color: #E7E7E7;
padding: 4px;
}

#page_overlay {
position: absolute; z-index: 50; width: 100%; margin-top: 140px; text-align: center;
}

#page_overlay_inner {
margin: 0 auto; width: 990px; background-color: #ffffff;
}





  #footer {
    position:absolute;    
    bottom:0;
    width:100%;
    height:140px;      /* Height of the footer */
    font-size: 11px; font-weight: bold; color: #AC93A1;
    background-color: #2B0000;
  }
  #footer_content { 
    width: 982px; 
    margin: 0 auto; 
    padding-top: 25px;
    background: url(../images/footer.png) top left repeat-x;
  }

  #footer_content_bottom { 
  }

/*  #body p {
    margin: 0px;
    padding: 0px;
  }*/

  #header p,
  #header h1 {
    margin:0;
    padding:10px 0 0 10px;
  }
  #footer p {
    margin:0;
    padding:10px;
    color: #777777;
  } 

  #footer a {
  color: #E1C1D3;
  text-decoration: none;
  }

  #footer a:hover {
  color: #F0EDC7;
  text-decoration: none;
  }




/* menu buttons */
.menu {
  margin: 0;
  padding: 0;
  list-style:none;
  background: url(../images/master_menu_bg.png) top left no-repeat;
}

.menu li {
  float: left;
  padding: 0;
  margin: 0;
  background: none;
  line-height: 36px;
  display: block;
  border-right-style: solid;
border-right-width: 1px;
border-right-color: #ffffff;
}

.menu li a {
  display: block;
  padding-left: 10px;
  font-size: 1.22em;
  font-weight: bold;
  text-decoration: none;
  background: url(../images/menu-li-a-back.png) 0 -37px no-repeat;
  color: #ffffff;
  outline: none;
}

.menu li a span {
  display: block;
  padding-right: 10px;
  background: url(../images/menu-li-a-span-back.png) right -37px no-repeat;
  padding-bottom: 1px;
}

.menu li a:active, .menu li a:hover,
.menu .menu-item-on a {
  text-decoration: none;
  background-position: 0 0;
  color: #000000;
}

.menu li a:active span, .menu li a:hover span,
.menu .menu-item-on a span {
  background-position: right 0;
}


/* dropdown menu overlay for menu button */
.menu_dropdown_on  {
position: absolute;
  margin-top: -31px;
  margin-right: 1px;
  padding: 0;
  background: none;
  line-height: 36px;
  display: block;
}

.menu_dropdown_on a, .menu_dropdown_on a:hover {
  display: block;
  padding-left: 10px;
  font-size: 1.02em;
  font-weight: bold;
  text-decoration: none;
  background: url(../images/menu-li-a-back.png) 0 37px no-repeat;
  background-position: 0 -75px;
  color: #004D80;
  outline: none;
}

.menu_dropdown_on a span, .menu_dropdown_on a:hover span {
  display: block;
  padding-right: 10px;
  background: url(../images/menu-li-a-span-back.png) right -37px no-repeat;
  padding-bottom: 1px;
  background-position: right -75px;
}




/* buttons */

.button { 
  margin: 0;
  padding: 0;
  list-style:none;
}

.button li {
  float: left;
  margin: 0;
  padding: 0;  
margin-right: 10px;
  background: none;
  line-height: 25px;  
  display: block;
}

.button li a {
  display: block;
  padding-left: 10px;
  font-size: 1.0em;  
  font-weight: bold;
  text-decoration: none;
  background: url(../images/button-li-a-back.png) 0 -26px no-repeat;
  color: #ffffff;
  outline: none;
}

.button li a span {
  display: block;
  padding-right: 10px;
  background: url(../images/button-li-a-span-back.png) right -26px no-repeat;
  padding-bottom: 1px;
}

.button li a:active, .button li a:hover, .button .button-item-on a  {
  background-position: 0 0;
  color: #ffffff; 
}

.button li a:active span, .button li a:hover span, .button .button-item-on a span {
  background-position: right 0;
}




/* button transparent background */

.buttontransparentbg { 
  margin: 0;
  padding: 0;
  list-style:none;
}

.buttontransparentbg li {
  float: left;
  margin: 0;
  padding: 0;  
  background: none;
  line-height: 26px;  
  display: block;
}

.buttontransparentbg li a {
  height: 26px;  
  display: block;
  padding-left: 10px;
  font-size: 1.0em;  
  font-weight: bold;
  text-decoration: none;
  background: url(../images/buttontransparentbg-li-a-back.png) 0 -26px no-repeat;
  color: #ffffff;
  outline: none;
}

.buttontransparentbg li a span {
  display: block;
  padding-right: 10px;
  background: url(../images/buttontransparentbg-li-a-span-back.png) right -26px no-repeat;
}

.buttontransparentbg li a:active, .buttontransparentbg li a:hover, .buttontransparentbg .buttontransparentbg-on a {
  background-position: 0 0;
  color: #000000;
}

.buttontransparentbg li a:active span, .buttontransparentbg li a:hover span, .buttontransparentbg .buttontransparentbg-on a span {
  background-position: right 0;
}



/* button transparent background */

.buttonevent { 
  margin: 0;
  padding: 0;
  list-style:none;
}

.buttonevent li {
  float: left;
  margin: 0;
  padding: 0;
  /*margin-right: 10px;*/
  background: none;
  line-height: 26px;  
  display: block;
}

.buttonevent li a {
  height: 26px;  
  display: block;
  padding-left: 10px;
  font-size: 0.96em;  
  font-weight: bold;
  text-decoration: none;
  background: url(../images/buttonevent-li-a-back.png) 0 -26px no-repeat;
  color: #ffffff;
  outline: none;
}

.buttonevent li a span {
  display: block;
  padding-right: 10px;
  background: url(../images/buttonevent-li-a-span-back.png) right -26px no-repeat;
}

.buttonevent li a:active, .buttonevent li a:hover, .buttonevent .buttonevent-on a {
  background-position: 0 0;
  color: #000000;
  text-decoration: none;
}

.buttonevent li a:active span, .buttonevent li a:hover span, .buttonevent .buttonevent-on a span {
  background-position: right 0;
  text-decoration: none;
}





/* buttons */

.button_login { 
  margin: 0;
  padding: 0;
  list-style:none;
}

.button_login li {
  margin: 0;
  padding: 0;  
  background: none;
  line-height: 26px;  
  display: block;
}

.button_login li a {
  height: 26px;  
  display: block;
  padding-left: 10px;
  font-size: 1.1em;  
  font-weight: bold;
  text-decoration: none;
  background: url(../images/button-li-a-back_login.png) 0 -26px no-repeat;
  color: #ffffff;
  outline: none;
}

.button_login li a span {
  line-height: 26px; 
  display: block;
  padding-right: 10px;
  background: url(../images/button-li-a-span-back_login.png) right -26px no-repeat;
}

.button_login li a:active, .button_login li a:hover {
  background-position: 0 0;
  color: #ffffff;
}

.button_login li a:active span, .button_login li a:hover span {
  background-position: right 0;
}






/* buttons - light */

.button_light { 
  margin: 0;
  padding: 0;
  list-style:none;
}

.button_light li {
  margin: 0;
  padding: 0;  
  background: none;
  line-height: 26px;  
  display: block;
}

.button_light li a {
  height: 26px;  
  display: block;
  padding-left: 10px;
  font-size: 0.87em;  
  font-weight: bold;
  text-decoration: none;
  background: url(../images/button-li-a-back_light.png) 0 -26px no-repeat;
  color: #ffffff;
  outline: none;
}

.button_light li a span {
  display: block;
  padding-right: 10px;
  background: url(../images/button-li-a-span-back_light.png) right -26px no-repeat;
}

.button_light li a:active, .button_light li a:hover, .button_light .button_light_on a {
  background-position: 0 0;
  color: #ffffff;
}

.button_light li a:active span, .button_light li a:hover span, .button_light .button_light_on a span {
  background-position: right 0;
}




/* small buttons */
.small_button {
  margin: 0;
  padding: 0;
  list-style:none;
  float: left;
}

.small_button li {
  float: left;
  margin-left: 2px;
  margin-right: 1px;
  padding: 0;
  background: none;
  line-height: 15px;
  display: block;
}

.small_button li a {
  display: block;
  padding-left: 6px;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
  background: url(../images/small-button-li-a-back.png) 0 -16px no-repeat;
  color: #ffffff;
  outline: none;
}

.small_button li a span {
  display: block;
  padding-right: 6px;
  background: url(../images/small-button-li-a-span-back.png) right -16px no-repeat;
  padding-bottom: 1px;
}

.small_button li a:active, .small_button li a:hover,
.small_button {
  background-position: 0 0;
  color: #FFFFFF;
}

.small_button li a:active span, .small_button li a:hover span,
.small_button {
  background-position: right 0;
}



/* input field container */
.input_outer {
background: url(../images/input_edges.png) 0 0 no-repeat; 
}

.input_outer span {
margin-left: 7px;
padding-right: 7px;
background: url(../images/input_edges.png) right -26px no-repeat;
line-height: 26px;
height: 26px;
display: block;
}

.input_outer span input {
 color: #796E71; border-width: 0px; border-style: none; padding: 0; margin: 0;
}



/* input field container */
.input_outer_right {
background: url(../images/input_edges_light.png) 0 0 no-repeat; 
}

.input_outer_right span {
margin-left: 7px;
padding-right: 7px;
background: url(../images/input_edges_light.png) right -26px no-repeat;
line-height: 26px;
height: 26px;
display: block;
}

.input_outer_right span input {
 color: #796E71; border-width: 0px; border-style: none; padding: 0; margin: 0;
}





/* input field container */
/*
.input_outer_light {
background: url(../images/input_edges_light.png) 0 0 no-repeat; 
}

.input_outer_light span {
margin-left: 7px;
padding-right: 7px;
background: url(../images/input_edges_light.png) right -26px no-repeat;
line-height: 26px;
height: 26px;
display: block;
}

.input_outer_light span input {
 color: #7EA9D7; border-width: 0px; border-style: none; padding: 0; margin: 0;
}
*/


/* button made out of round-cornered divs */
.lightbutton {
display: block; text-align: center; line-height: 14px;
}

.lightbutton a{
font-size: 1.2em;
display: block;
color: #004D80;
text-decoration: none;
font-weight: bold;
}

.lightbutton a:hover {
display: block;
color: #ffffff;
text-decoration: none;
font-weight: bold;
}



/* box-button made out of round-cornered divs */
.lightboxbutton {
display: block;
}

.lightboxbutton a{
display: block;
color: #E6ECED;
text-decoration: none;
background-color: #9B1A3C;
cursor: hand;
border-color: transparent; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}

.lightboxbutton a:hover {
display: block;
color: #ffffff;
text-decoration: none;
background-color: transparent;
border-color: #9B1A3C; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}











/* admin menu */

#admin_menu a {
font-size: 1.2em; 
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

#admin_menu a:hover {
color: #E0E0E0;
text-decoration: none;
}

.admin_labels  { float: left; width: 180px; padding-bottom: 12px;}

.admin_textfields { float: right; }



/* admin form bits */
.form_label  { float: left; width: 200px; margin-bottom: 10px; }
.form_label_right  { float: left; width: 200px; text-align: right; margin-bottom: 10px; margin-right: 10px; }
.input_long  { width: 260px;  margin-bottom: 10px; }
.input_short  { width: 130px;  margin-bottom: 10px; }
.input_val  { width: 50px;  margin-bottom: 10px; }
.textarea_short { width: 170px; height: 200px;  margin-bottom: 10px; }
.textarea_long { width: 260px; height: 200px;  margin-bottom: 10px; }
.generic  { margin-bottom: 10px; }



/* main menu dropdown box */

#menu_container {
position: relative; z-index: 200;
}

.dropdown-item {
width: 200px;
position: absolute; left: 0; z-index: 201; margin-top:-7px; visibility: hidden;
height: 0px;
}

.dropdown-item-inner {
}

.dropdown-item-top-left-corner {
height: 5px; width: 50%; float: left;
background: url(../images/dropdown_menu_top_left.png) left 0 no-repeat; /* rounded corner on dropdown */
}

.dropdown-item-top-right-corner {
height: 5px; width: 50%; float: right;
background: url(../images/dropdown_menu_top_right.png) right 0 no-repeat; /* rounded corner on dropdown */
}

.dropdown-item-inner-padding {
padding-left: 8px; padding-top: 4px; padding-bottom: 4px;
/*background: url(../images/dropdown_menu_top_right_corner.png) right top no-repeat;*/ /* rounded corner on dropdown */
background-color: #ADCBFF;
}

.dropdown-item-inner-padding a {
font-size: 1em; font-weight: bold; color: #004D80; text-decoration: none; padding-top: 4px; padding-bottom: 4px;
}

.dropdown-item-inner-padding a:hover {
font-size: 1em; font-weight: bold; color: #ffffff; text-decoration: none;
}

.dropdown-item-inner-padding div a {
display: block;
margin-top: 3px; margin-bottom: 3px;
}


.dropdown-item-bottom-left-corner {
height: 10px; width: 50%; float: left;
background: url(../images/dropdown_menu_bottom_left.png) left 0 no-repeat; /* rounded corner on dropdown */
}

.dropdown-item-bottom-right-corner {
height: 10px; width: 50%; float: right;
background: url(../images/dropdown_menu_bottom_right.png) right 0 no-repeat; /* rounded corner on dropdown */
}



/* calendar top-right table */

.calendar_table {
  width: 178px;
  border-style: none;
  background-color: transparent;
}

.calendar_item_days {
background-color: transparent;
  font-weight: bold;
text-align: center;
width: 25px;
line-height: 12px;
padding: 2px;
}

.calendar_item {
  background-color: #ffffff;
  color: #5F5F5F;
text-align: center;
width: 23px;
line-height: 16px;
margin: 1px;
padding: 2px;
}

.calendar_item_on {
  background-color: #C9DAFF;
  color: #000000;
text-align: center;
width: 23px;
line-height: 16px;
padding: 2px;
}

.calendar_item_booked {
  background-color: #7EA9D7;
  color: #ffffff;
text-align: center;
width: 23px;
line-height: 16px;
padding: 2px;
}


.event_left {
float: left;
width: 34px;
color: #ffffff;
font-weight: bold;
}

.event_right {
float: left;
width: 152px;
}



.img_center { width: 100%;
text-align: center;
color: #ffffff;
}

.img_border {
text-align: center;
/*background-color: #ffffff;*/
border-color: #ffffff; border-width: 7px; border-style: solid;
}



.bl_dark {background: url(../images/corner-bottom-left.png) 0 100% no-repeat; background-color: #000000; float: left; width: 100%;}
.bl_transparent {background: url(../images/corner-bottom-left.png) 0 100% no-repeat; background-color: transparent; width: 100%;}
.bl {background: url(../images/corner-bottom-left.png) 0 100% no-repeat; background-color: #A02042; float: left; width: 100%;}
/*.bl_on {background: url(../images/corner-bottom-left.png) 0 100% no-repeat; background-color: #7EA9D7; float: left; width: 100%;}
.bl_side_bg {background: url(../images/side_button_bg.png) 0 100% no-repeat; background-color: #C9DAFF; float: left; width: 100%;}*/
.br {background: url(../images/corner-bottom-right.png) 100% 100% no-repeat}
.tl {background: url(../images/corner-top-left.png) 0 0 no-repeat}
.tr_dark {background: url(../images/corner-top-right.png) 100% 0 no-repeat; color: #E3EBEC;}
.tr_darkest {background: url(../images/corner-top-right.png) 100% 0 no-repeat; color: #FFFFFF;}
.tr {background: url(../images/corner-top-right.png) 100% 0 no-repeat; color: #300000;}

.box_background { background: url(../images/block_bg.png) 0 100% repeat-y; }
.box_background_blue { background: url(../images/block_bg_blue.png) 0 100% repeat-y; }
.box_background_black { background: url(../images/block_bg_black.png) 0 100% repeat-y; }

.tr_dark a {  
color: #ECD2D2;
}

.tr_dark a:hover {  
color: #FFFFFF;
}


.tr_darkest h1,.tr_darkest h2,.tr_darkest h3,.tr_darkest h4,.tr_darkest h5,.tr_darkest h6 {
color: #ffffff;
}


.body_left_item_standard {
color: #082D3E;
}

.box_padding { padding: 10px; padding-top: 4px; }
.box_padding_no_heading { padding: 10px; }
.box_padding_heading { padding: 10px; padding-top: 4px; padding-bottom: 0;}
.box_padding_calendar { padding: 10px; font-size: 1.2em; }
.box_padding_minimal { padding: 6px; line-height: 0px; }

.certificate_padding: { padding: 2px; }

.box_heading {
line-height: 30px; font-weight: bold; font-size: 1.6em; color: #FAFBFC;
}

.box_heading_detached {
background: url(../images/side_box_heading.png) 0 0 no-repeat; line-height: 26px;  padding-left: 10px; font-weight: bold; font-size: 1.2em; color: #ffffff;
}

.box_break { clear: both; padding-bottom: 12px; }

.small_break { clear: both; height: 4px; }

.very_small_break { clear: both; display: block; height: 2px; }

a.page_numbers {
float: left; 
border-style: solid; 
border-color: #888888; 
border-width: 1px; 
background-color: #ffffff; 
color: #004D80; 
line-height: 20px; 
width: 20px; 
text-align: center; 
margin-right: 2px;
text-decoration: none;
font-weight: bold;
margin-bottom: 3px;
}

a.page_numbers:hover, .page_numbers_on {
float: left; 
border-style: solid; 
border-color: #666666; 
border-width: 1px; 
background-color: #666666; 
color: #ffffff; 
line-height: 20px; 
width: 20px; 
text-align: center; 
margin-right: 2px;
text-decoration: none;
font-weight: bold;
margin-bottom: 3px;
}


.selection_box_on {
background-color: #E0E0E0;
}

.selection_box_off {
background-color: #ffffff;
}

.infobox {
padding: 8px;
border-style: solid; border-width: 1px; border-color: #427DAE;
background-color: #ffffff;
margin-bottom: 10px;
}

/* shop */
b.price { color: #990000; font-size: 1.1em; }
.buybox { background-color: #ffffff; padding:4px; border-style: solid; border-width: 1px; border-color: #7EA9D7; color: #004B80;}
.available { color: #008800; xtext-align: center; }
.price_label { float: left; width: 70px; line-height: 1.7em; }
.price_data { float: left; width: 130px;}


#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid #000000;
padding: 8px;
background-color: #000000;
visibility: hidden;
z-index: 100;
color: #ffffff;
font-size: 12px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

/* date */
.date_outer {
float: right; width: 49px; height: 42px; background: url(../images/date_bg.png) 0 0 no-repeat; text-align: center; margin-bottom: 5px;
}

.date_outer_side {
float: left; width: 49px; height: 42px; background: url(../images/date_bg.png) 0 0 no-repeat; text-align: center;
}

.date_month {
line-height: 17px; font-size: 11px; font-weight: bold; color: #ffffff;
}

.date_year {
font-size: 9px;
}

.date_day {
line-height: 25px; font-size: 18px; font-weight: bold; color: #000000;
}